A.days:link { color : #000000 ; text-decoration : none ; }
A.days:visited { color : #000000 ; text-decoration : none ; }
A.days:hover { color : #FF0000 ; text-decoration : underline ; }
A.days:active { color : #ff0000 ; text-decoration : none ; }

A.txtlink:link { color : #000000 ; text-decoration : underline ; }
A.txtlink:visited { color : #000000 ; text-decoration : underline ; }
A.txtlink:hover { color : #FF0000 ; text-decoration : none ; }
A.txtlink:active { color : #FF0000 ; text-decoration : none ; }

A.linkblack:link { color : #ffffff ; text-decoration : underline ; }
A.linkblack:visited { color : #ffffff ; text-decoration : underline ; }
A.linkblack:hover { color : #ffffff ; text-decoration : none ; }
A.linkblack:active { color : #ffffff ; text-decoration : none ; }

A.days:link { color : #000000 ; text-decoration : none ; letter-spacing : 1px ; font-size : 13px ; padding : 1px 1px ; font-weight: bold;}
A.days:visited { color : #000000 ; text-decoration : none ; letter-spacing : 1px ; font-size : 13px ; padding : 1px 1px ; font-weight: bold;}
A.days:hover { color : #ffffff ; background : #ff0000 ; text-decoration : none ; letter-spacing : 1px ; font-size : 13px ; padding : 1px 1px ; font-weight: bold;}
A.days:active { color : #ff0000 ; background : #ffffff ; text-decoration : none ; letter-spacing : 1px ; font-size : 13px ; padding : 1px 1px ; font-weight: bold;}

.day { color : #ffffff ; text-decoration : none ; letter-spacing : 1px ; font-size : 13px ; padding : 1px 1px ; font-weight: bold;}

A.topnav:link { color : #FFFFFF ; text-decoration : none ; }
A.topnav:visited { color : #FFFFFF ; text-decoration : none ; }
A.topnav:hover { color : #FFFFFF ; text-decoration : underline ; }
A.topnav:active { color : #AAAAAA ; text-decoration : underline ; }
BODY.home 
{ 
    background : #ffffff ; 
}
.text { 
	font-family : arial, helvetica, sans-serif ; 
	font-size : 13px ; 
}
TD.text 
{ 
	word-spacing : 2pt ; 
	color : #000000 ; 
	line-height : 15pt ;
}
.header
{ 
	font-family : arial, helvetica ; 
	font-size : 14px ; 
	font-weight : bold ; 
	letter-spacing : 2px ; 
	line-height : 13pt ;
	word-spacing : 2px ; 
}
.subheader
{ 
	font-family : arial, helvetica ; 
	font-size : 14px ; 
	font-weight : bold ; 
	letter-spacing : 2px ; 
	line-height : 13pt ;
	word-spacing : 2px ; 
	color : #939393 ; 
}
.smallprint{ 
	font-family : arial, helvetica ; 
	font-size : 11px ; 
	letter-spacing : 0px ;
	font-weight : normal ; 
}
.dropdown 
{ 
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	background: #FFFFFF;
}
TABLE.twenty { 
    background: #EEEEEE url(img/bg/bg_pta2.jpg) no-repeat top left
}
.bla { 
    background: #ffffff
}
.lounge { 
	margin-top: 1px; margin-bottom: 1px; margin-left: 3px; margin-right: 3px
} 
.artistslist { 
	margin-top: 1px; 
	margin-bottom: 1px; 
	margin-left: 3px; 
	margin-right: 3px;
	word-spacing: 1px;
	line-height: 20px;
} 
BODY.twothousandandthree
{ 
    background : #ffffff url(img/bg/bg_2003.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.solos
{ 
    background : #ffffff url(img/bg/bg_solos.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.hotels
{ 
    background : #ffffff url(img/bg/bg_hotels.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.locations
{ 
    background : #ffffff url(img/bg/bg_locations.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.schema
{ 
    background : #ffffff url(img/bg/bg_program.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.work
{ 
    background : #ffffff url(img/bg/bg_workshop.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.rgb
{ 
    background : #ffffff url(img/bg/rgb.gif) no-repeat top left;
    background-attachment: fixed;
}
.barbier
{ 
    background : #ffffff url(img/bg/bg_barbier2.jpg) no-repeat;
}
BODY.wwfla
{ 
    background : #ffffff url(img/bg/bg_focus.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.shorts
{ 
    background : #ffffff url(img/bg/bg_shorts.gif) no-repeat top left;
    background-attachment: fixed;
}
BODY.portraits
{ 
    background : #ffffff url(img/bg/bg_portraits.gif) no-repeat top left;
    background-attachment: fixed;
}